@charset "UTF-8";
/**
 * 
 * @authors Nat Liu (fliu@boxtech.com)
 * @date    2014-08-25 11:01:25
 * @version 2014-08-25 11:01:25
 */
.rt {
    text-align: center;
    padding: 0.37rem 0.8rem;
}
.boxclndr {position: relative;font-size: 14px;color: #565656;font-family: "Microsoft YaHei",Tahoma, Geneva, sans-serif;}
.boxclndr a {/* color: #fff; */cursor: pointer;}
.boxclndr a:hover { text-decoration: none;}
.boxclndr .clndr-controls {/* background: #fff; */position: relative;border-bottom:none;width: 100%;/* display: inline-block; */margin-bottom: 0.35rem;}
.boxclndr .clndr-controls .clndr-nav {z-index:999;display: block;/* width: 21px; *//* height: 21px; */line-height: 0.27rem;position: absolute;top: 0;/* margin-top: -13px; */color: #fff;font-size: 0.3rem;font-family: 宋体;text-align: center;cursor: pointer;font-weight: bold;text-decoration: none;/* border-radius: 50%; *//* border: 1px solid #ff8f3e; */}
.boxclndr .clndr-controls .clndr-prev span {color: #dfd9d9;}
.boxclndr .clndr-controls .clndr-next span{color: #dfd9d9;}
.boxclndr .clndr-controls .clndr-nav:hover {color:#000;}
.boxclndr .clndr-controls .clndr-prev {left: 0;/* width:33px; */}
.boxclndr .clndr-controls .clndr-next {right: -6px;/* width:33px; */}
.boxclndr .clndr-controls .clndr-dates {/* margin:0px 30px; */text-align: center;position: relative;font-size: 0.24rem;/* font-weight: bold; */line-height: 0.27rem;}
.boxclndr .clndr-controls .clndr-dates a {margin:0 1px;color: #fff;}

.boxclndr .clndr-container {position: relative;overflow: hidden;/* padding:10px 0 */}
.boxclndr .clndr-container .clndr-days {width: 100%;left: 0px;top: 41px;z-index:5;border-bottom: none;/* height: 3.52rem; */}
.rl {min-height: 5rem;border-top: none;z-index: 20;width: 100%;/* float:left; *//* box-shadow:1px 3px 6px 2px #f2f2f2; *//* padding-bottom: 32px; *//* border-bottom: 1px solid #dfdfdf; */background: #93243A;}
.boxclndr .clndr-container .clndr-days-week {color: #fff;font-size: 0.24rem;}
.boxclndr .clndr-container .clndr-days-week .clndr-week {font-weight: normal; }
.boxclndr .clndr-container .clndr-days-week .clndr-week .week-box {/* height: 36px; */line-height: 0.27rem;text-align: center;color: #fff;}
.boxclndr .clndr-container .clndr-days-wrap .clndr-day .day-box {/* background: #fff; */height: auto !important;/* padding: 6px 0; *//* line-height: 24px; */width: auto !important;text-align: center;border-left:0px solid #fff;border-bottom: 0px solid #fff;cursor: pointer;position: relative;}
.boxclndr .clndr-container .clndr-days-wrap .clndr-day-0 .day-box {border-left:none;}
.boxclndr .clndr-container .clndr-days-wrap .clndr-day .day-box .day-number {color: #fff;display: block;ointer;-webkit-transition: background-color 0.5s;-moz-transition: background-color 0.5s;-ms-transition: background-color 0.5s;-o-transition: background-color 0.5s;transition: background-color 0.5s;border:1px solid transparent;position: relative;width: 0.55rem;line-height: 0.55rem;border-radius: 50%;margin: 0 auto;font-size: 0.24rem;opacity: 0.3;}

.boxclndr .clndr-container .clndr-days-wrap .clndr-day-out .day-box .day-number:hover { color: #424040; background: #edfbfb; cursor: text;}
.boxclndr .clndr-container .clndr-days-wrap .clndr-day-out .day-box .day-number {color: #CECECE;display: none;}
.boxclndr .clndr-container .clndr-days-wrap .clndr-has-events .day-box .day-number:after {content: "";display: block;width: 0.08rem;height: 0.08rem;background: #fff;position: absolute;left: 50%;margin-left: -0.04rem;border-radius: 50%;bottom: 0;/* border-radius: 50%; */}


.boxclndr .clndr-container .clndr-days-wrap .clndr-has-events .day-box { }
.boxclndr .clndr-container .clndr-days-wrap .clndr-today .day-box .day-number {color: #3c3c3c;/* font-weight: bold;*/background: #edfbfb;/* border: 1px solid #4ab7a0; *//* width: 30px; *//* line-height: 36px; */margin:0 auto;background: #fff;border-radius: 50%;color: #93243a;}
.boxclndr .clndr-container .clndr-events {width: calc(100% - 0.89rem);/* margin-left:1%; *//* top: 0px; *//* z-index: 10; */background: #ffffff;/* float:left; */height: 3.25rem;/* overflow-y: scroll; */position: relative;padding-bottom: 0.11rem;display: flex;margin-top: -0.35rem;}
.boxclndr .clndr-container .clndr-events .clndr-events-head {position: relative;background: #fff;margin-top:40px;display: none;}
.boxclndr .clndr-container .clndr-events .clndr-events-head .clndr-events-close {   display: none;width: 30px;height: 30px;color: #999;
    position: absolute;right: 0px;font-size: 20px;font-family: "arial";text-align: right;padding: 0 4px;}
.boxclndr .clndr-container .clndr-events .clndr-events-head h3 { }
.boxclndr .clndr-container .clndr-events .clndr-events-head h3 a{padding-right:30px;padding-left:124px}
.boxclndr .clndr-container .clndr-events .clndr-events-list {list-style: none;/* height:290px; */width: 100%;background: #fff;z-index: 1;}
.clndr-events-list li.news{}
.clndr-events-list .time{padding:10px 0;}
.boxclndr .clndr-container .clndr-events .clndr-events-list li {list-style: none;/* margin-bottom:10px */position: relative;/* padding: 0.42rem 0.29rem 0 0.59rem; */box-sizing: border-box;}
.boxclndr .clndr-container .clndr-events .clndr-events-list li a{display: block;line-height: 0.44rem;font-size: 0.28rem;font-weight: bold;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.clndr-events-list li.news .news_date {
    float: left;
    font-size: 16px;
    line-height: 28px;
    color: #999;
    /* font-style: italic; */
    margin-right: 33px;
    width: 50px;
    height: 58px;
    background: url(../images/datebg.png);
}
.clndr-days-head {
    margin-bottom: 0.3rem;
}

.boxclndr .clndr-container .clndr-events:after {
     content: "";
     position: absolute;
     width: 100%;
     height: 0.22rem;
     background: url(../images/newsbg1.png) no-repeat center;
     bottom: 0;
}
.boxclndr .clndr-container .clndr-days-wrap .clndr-day.clndr-has-events .day-box .day-number,.boxclndr .clndr-container .clndr-days-wrap .clndr-day.clndr-today .day-box .day-number {
    opacity: 1;
}
.clndr-events-list li.news .news_title {
    font-size: 16px;
    line-height: 36px;
    margin-bottom: 0.42rem;
}
.boxclndr .clndr-container .clndr-events .clndr-events-list li .news_box {
    padding: 0.42rem 0.29rem 0 0.59rem;
}

.clndr-events-list li.news .news_info {
    color: #999999;
    font-size: 0.16rem;
    line-height: 0.21rem;
}

.clndr-events-list li.news .news_info>div {
    margin-bottom: 0.23rem;
    padding-left: 0.28rem;
}
.clndr-events-list li.news .news_info .info1 {
    background: url(../images/time_r.png) no-repeat left;
    background-size: 0.14rem;
}
.clndr-events-list li.news .news_info .info2 {
    background: url(../images/address.png) no-repeat left;
    background-size: 0.14rem;
}
.clndr-events-list li.news .news_info .info3 {
    background: url(../images/people.png) no-repeat left;
    background-size: 0.14rem;
}
/**事件输出**/
.boxclndr-event-wrap {}
.boxclndr-event-wrap .boxclndr-event-date { font-size: 22px; font-weight: bold; height: 42px; line-height: 42px; border-bottom: 3px solid #666; color: #1A5493; margin-bottom: 10px;}
.boxclndr-event-wrap .boxclndr-event-news { padding: 0 5px; border-bottom: 1px solid #666; margin-top: 10px;}
.boxclndr-event-wrap .boxclndr-event-news h2 { color: #1A5493; font-size: 18px; font-weight: bold; line-height: 22px; margin-bottom: 3px;}
.boxclndr-event-wrap .boxclndr-event-news h2 a { color: #1A5493; font-size: 18px;}
.boxclndr-event-wrap .boxclndr-event-news p { line-height: 20px; color: #787878;}
.boxclndr-event-wrap .boxclndr-event-news .event-news-filed { color: #555; font-weight: bold;}
.boxclndr .clndr-container .clndr-days-wrap .clndr-day-cur .day-box .day-number {color: #93243a;background: none;/* border: 1px solid #900000; */background: none;background: #fff;}
.rb {
    float: left;
    width: 45%;
    height: 100%;
    background: url(../images/rilibg.png)no-repeat bottom;
    /* display: flex; */
    position: relative;
}
span.clndr-today-day {
    display: block;
    font-size: 100px;
    text-align: center;
    color: #900000;
    font-weight: bold;
    margin-bottom: 26px;
    margin-top: 94px;
}

span.clndr-today-day:before {content: "——";font-size: 15px;vertical-align: middle;color: #900000;margin-right: 10px;font-weight: normal;}
span.clndr-today-day:after {content: "——";font-size: 15px;vertical-align: middle;color: #900000;margin-left: 10px;font-weight: normal;}

span.clndr-today-month {
    font-size: 14px;
    display: block;
    text-align: center;
    color: #999;
}
.boxclndr .clndr-container .clndr-events .clndr-events-list li:hover a {
    font-weight: bold;
    color: #900000;
}
.rb:before {content: "";display: block;position: absolute;width: 100%;height: 30px;background: url(../images/dmyz.png);}
.clndr-events-list li.news .news_date span {
    display: block;
    color: #fff;
    text-align: center;
}

.clndr-events-list li.news .news_date .news_day {
    font-size: 24px;
}

.clndr-events-list li.news .news_date .news_month {
    font-size: 14px;
}